
//-------------------------------------- MAIN - GRID
.grid {
  display: flex;
  flex-wrap: nowrap;
  margin-left: -8px;
  margin-right: -8px;
  
  @media(max-width: 640px){
    flex-wrap: wrap;
  }



  .grid__item {
    width: 50%;
    height: 101vh;
    margin-top: -8px;

    @media(max-width: 640px){
      width: 50%;
      height: 34vh;
      padding-top: 10px;
    }
    

//-------------------------------------- MAIN - CONTENT


      .button {
        width: 280px;
        margin-top: 28vh;
        margin-left: -90px;
        padding: 5px;
        transition: transform .2s; /* Animation du bouton */

        @media(max-width: 640px){
          padding-top: 2vh;
          width: 111px;
          margin-left: -40px;
          margin-top: 55px;
        }
      }
      .button:hover {
        transform: scale(1.1);/* Animation du bouton */
        cursor: pointer;
      }

      .icon {
        width: 100px;
        margin-bottom: 95px;
        margin-left: -205px;
        
        @media(max-width: 640px){
          width: 40px;
          margin-bottom: 42px;
          margin-left: -87px;
        }
        
      }

      .text-answer {
        font-weight: 700;
        letter-spacing: 0.1em;
        text-transform: uppercase;
        color: white;
        font-size: 1.1em;
        @media(max-width: 640px){
          font-size: 0.7em;
          margin-top: 0px;
        }
      }
  }
}

#chemin {
  position: fixed;
  margin-left: 55px;
  top: 100px;
  padding:15px;
  font-size: 0.9em;
  font-weight: 200;
  text-align: left;
  color: rgba(0,0,0,0.6);
  -webkit-box-shadow: -11px 0px 7px -10px rgba(75, 75, 75, 0.4);
  -moz-box-shadow: -11px 0px 7px -10px rgba(75, 75, 75,0.4);
  box-shadow: -11px 0px 7px -10px rgba(75, 75, 75,0.4);

  @media(max-width: 640px) {
    display: none;
  }
  li {
    @media(max-width: 640px) {
      display: inline;
      padding-right: 5px;
    }
  }
}